Internet Explorer: kritische Sicherheitslücke

Melani: kritische Sicherheitslücke beim Internet Explorer

Microsoft warnt vor einer kritischen Sicherheitslücke des Internet Explorers (CVE-2020-0674) bei den Versionen 9, 10 und 11. Die Sicherheitslücke ermöglicht es Angreifern, beliebigen Schadcode auf den betroffenen Systemen auszuführen. MELANI empfiehlt, ab sofort andere Browser zu verwenden, bis ein Patch seitens Microsoft zur Verfügung steht.

Für weitere Informationen siehe auch: https://www.inside-it.ch/de/post/exklusiv-bit-und-oiz-blockieren-explorer-wegen-sicherheitsluecke-20200128